﻿/* --------- setting backgrounds ---------- */
#cover_bg{ background-image: url('../images/covers/about_us_cover.jpg'); }
#cover_screen{ background-color: rgba(78, 0, 47,0.8); }

#bg_about_content{ background-image:  url('../images/about_us/content_bg.jpg'); }
.bg_about_content_overlay{ background-color: rgba(0,0,0,0.8); }


/* --------- setting text color ---------- */
.content_text{ color: rgb(240,245,245); }


/*-------------- postioning ---------------*/
#list_service_about{
	text-align: left;
	width: 80%;
	margin-left: 20%;
}



@media screen and (max-width: 1300px) {
	#list_service_about{ width: 86%; margin-left: 15%; } }

@media screen and (max-width: 900px) {
	#list_service_about{ width: 83%; } }

@media screen and (max-width: 470px) {
	#list_service_about{ margin-left: 10%; } }